## wlogout 1.2.2

=== meson_options.txt ===
option('zsh-completions', type: 'boolean', value: true, description: 'Install zsh shell completions.')
option('bash-completions', type: 'boolean', value: true, description: 'Install bash shell completions.')
option('fish-completions', type: 'boolean', value: true, description: 'Install fish shell completions.')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')

## wlogout 1.1.1

=== debian/changelog ===
wlogout (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #963182)

 -- Birger Schacht <birger@debian.org>  Sat, 18 Jul 2020 10:46:15 +0200

=== debian/control ===
Source: wlogout
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               gobject-introspection,
               libgtk-layer-shell-dev,
               libgtk-3-dev,
               libjsmn-dev,
               scdoc,
Standards-Version: 4.5.0
Homepage: https://github.com/ArtsyMacaw/wlogout
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bisco-guest/wlogout.git
Vcs-Browser: https://salsa.debian.org/bisco-guest/wlogout

Package: wlogout
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: swaylock, systemd
Description: logout menu for wayland environments
 logout menu for wayland environments that can be easily styled through the
 style.css file

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	rm jsmn.h
	dh_auto_build

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wlogout-$1\.tar\.gz/ \
https://github.com/ArtsyMacaw/wlogout/tags .*/v?(\d\S+)\.tar\.gz

## wlogout 1.2.2

=== debian/changelog ===
wlogout (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Update patch

 -- Birger Schacht <birger@debian.org>  Sat, 06 Jul 2024 20:56:29 +0200

wlogout (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: remove swaylock suggestion, wlogout now uses loginctl by
    default
  * d/copyright: Bump copyright years

 -- Birger Schacht <birger@debian.org>  Sat, 23 Mar 2024 17:03:04 +0100

wlogout (1.1.1-3) unstable; urgency=medium

  * d/rules: don't throw an error if file removal fails (Closes: #1049595)
  * d/control: Bump standards version (no changes needed)
  * d/copyright: Bump copyright years
  * Add d/gitlab-ci.yml to use salsa CI

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 19:06:31 +0200

wlogout (1.1.1-2) unstable; urgency=medium

  * Bump Standards-Version (no changes required)
  * Fix Vcs-Git URLs
  * Update years in d/copyright
  * Use gittag mode in d/watch

 -- Birger Schacht <birger@debian.org>  Sun, 07 Aug 2022 19:21:48 +0200

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                libgtk-3-dev,
                libjsmn-dev,
                scdoc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ArtsyMacaw/wlogout
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/wlogout.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/wlogout
+Vcs-Git: https://salsa.debian.org/swaywm-team/wlogout.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/wlogout
 
 Package: wlogout
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: swaylock, systemd
+Suggests: systemd
 Description: logout menu for wayland environments
  logout menu for wayland environments that can be easily styled through the
  style.css file

=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ArtsyMacaw/wlogout refs/tags/v?(\d\S+)
